[
    {
        "Name": "UMG_MountListEntry",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Containers/UMG_MountListEntry.UMG_MountListEntry_C",
        "Category": "World/Items/Deployables/Containers"
    }
]